- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Numeric functions
ArrayFire Functions by Category » Mathematical functions

floor, round, min, max, etc. More...

## Modules
| abs
| Absolute value.
| arg
| Phase of a number in the complex plane.
| ceil
| Round to integer greater than equal to current value.
| floor
| Round to integer less than equal to current value.
| hypot
| Hypotenuse of the two inputs.
| max
| Maximum of two inputs.
| min
| Minimum of two inputs.
| mod
| Compute \(x - n * y\) where n is quotient of \(x / y\).
| rem
| Remainder operation.
| round
| Round to nearest integer.
| sign
| Check if input is negative.
| trunc
| Truncate to nearest integer.

## Detailed Description

floor, round, min, max, etc.